/* ----------------------------------------------- */
/* SUP NAV COMPONENTS */
/* ----------------------------------------------- */

.menu-btn-div {
	position: fixed;
	margin-top: 140px;
	padding: 10px 20px;
	font-size: 80%;
	letter-spacing: 0.25px;
	cursor: pointer;
	color: white;
	background-color: #65C7C7;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	display: block;
	max-width: 90%;
	text-align: left;
	float: left;
	font-family: "evelethclean_regular";
	z-index: 2;
	border-left: 2px solid white;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
}


.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 100;
  top: 140px;
  left: 0;
  background-color: #163C48;
  overflow-x: hidden;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
  padding-top: 60px;
}

.sidenav a {
	text-decoration: none;
	font-size: 100%;
	color: white;
	display: block;
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	font-weight: normal;
	margin: 0;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.sidenav a:hover {
  color: #F6B11D;
}

.sidenav .nav-group a
{
	padding-left: 20px;
	padding-bottom: 5px;
	margin-left: 10px;
}

.sidenav .nav-group a.lvl1-menu-btn
{
	font-family: "evelethclean_regular";
	padding-top: 10px;
	margin-left: 0;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

#closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  padding: 10px 10px 10px 40px;	
}

#mySidenav {  transition: top 1s ease-out;  }
#menu-btn-div {  transition: margin-top 1s ease-out;  }




/* ******************************
*** HERO BANNER
****************************** */

.startupville-hero-main {
	text-align: center;
    height: 85vh;
	width: 100%;
    position: relative;
	background-color: #163C48;
}

.startupville-hero-grid {
	position: absolute;
	height: 85vh;
	padding-top: 120px;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-content: flex-start;
	opacity: 0.39;
	z-index: 1;
}

.sup-grid-item {
	flex: 1 0 280px;
	height: 240px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 750px) {
	.sup-grid-item {
		flex: 1 0 150px;
		height: 100px;
	}
}

.startupville-hero-main-box {
	position: relative;
	display: inline-block;
	border-radius: 50%;
	border: 8px solid white;
	margin-top: 33vh;
	margin-bottom: 80px;
	background:  #65C7C7;
	width: 360px;
	height: auto;
	max-width: 100%;
	color: white;
	overflow: auto;
	z-index: 2;
}

.startupville-hero-main-box img {
	position: relative;
	width: 100%;
	height: 100%;
}


/* ******************************
*** BASIC SETUP
****************************** */


hr  {  border-top: 2px solid #65C7C7;  }


/* ******************************
*** SEASONS
****************************** */

.sup-seasons-band {
	padding: 20px 0;
	background-color: #E5E5E5;
	font-size: 80%;
	text-align: center;
	z-index: 5;
}

.sup-seasons-band ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 5px;
}

.sup-seasons-band ul:last-of-type {
	padding: 0;
	margin: 0;
}

.sup-seasons-band ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.sup-seasons-band ul li::after {
	content: "\007C";
	margin: 0 10px;
}

.sup-seasons-band ul li:first-of-type::after,
.sup-seasons-band ul li:last-of-type::after {
	content: "";
	margin: 0px 10px 0 0;
}



/* ******************************
*** DEFINED & SUBSCRIBE
****************************** */


.sup-definition-section {
	margin-top: 80px;
	margin-bottom: 80px;
}

.sup-form {
	padding: 40px;
	background-color: #F6B11C;
	border-radius: 20px;
}

.sup-form #submit-button {
	margin-bottom: 0;
}

.sup-form #submit-button:hover {
	background-color: #65C7C7;
}

.sup-form form {
	margin: 0;
	padding: 0;
}




/* ******************************
*** SEASON DESC
****************************** */

.sup-season-description {
	margin-top: 80px;
	margin-bottom: 80px;
}




/* ******************************
*** LATEST EPISODE
****************************** */

.sup-latest-episode {
	margin-top: 80px;
	margin-bottom: 80px;
}




/* ******************************
*** EPISODE LIST
****************************** */

.sup-latest-episode,
.sup-episode-list {
	margin-top: 80px;
	margin-bottom: 80px;
}

.sup-single-episode-list {
	margin-top: 0;
	margin-bottom: 80px;
}

.ep-number {
	font-family: "evelethclean_regular";
	letter-spacing: 0.5px;
	margin: 0;
}

iframe  {
	max-width: 100%;
}

.sup-latest-episode h4 {
	margin-bottom: 20px;
}

.feature-img {
	width: 100%;
	margin-bottom: 40px;
}

.ep-quote {
	color: #C83493;
	font-size: 160%;
	line-height: 2.1;
	font-weight: lighter;
	text-align: center;
	padding: 0 10%;
}

.ep-quote-who {
	text-align: right;
	letter-spacing: 0.5px;
	margin: 10px 0 40px 0;
	font-weight: bold;
	padding: 0 10% 0 0;
}

.ep-embedandicons {
	float: right;
	width: 480px;
	max-width: 100%;
	margin: 0 0 40px 40px;
	padding: 40px;
	border: 2px solid #65C7C7;
	border-radius: 20px;
	background-color: #F7F7F6;
}

.ep-embedandicons ul,
.icons-div ul {
	list-style-type: none;
	padding-top: 20px;
	margin: 0;
}

.ep-embedandicons ul li,
.icons-div ul li {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 0;
}

.ep-embedandicons ul li:last-child,
.icons-div ul li:last-child {
	margin-right: 0;
}

.ep-embedandicons ul li img,
.icons-div ul li img {
	height: 20px;
}

.ep-description {
	line-height: 1.8;
}

.sup-episode {
	display: none;
	margin: 40px 0;
	padding: 40px 0;
}

.sup-hr {
	display: none;
}

.sup-row1 {
	display: flex;
	align-content: center;
	justify-content: center;
}

.sup-ep-visual {
	background-image: url("../images/startupville/SUP-ep-arrow-01.png");
	background-position: 0 0;
	background-repeat: space space;
	flex: 0 1 50%;
	margin-bottom: 20px;
}

.sup-ep-visual img {
	width: 100%;
	height: auto;
}

.sup-ep-text  {
	flex: 0 1 50%;
	padding-left: 40px;
}

.sup-ep-text .ep-number {
	font-size: 80%;
}

.sup-ep-text h5 {
	margin-bottom: 10px;
}

.sup-latest-episode .ep-guests,
.sup-ep-text .ep-guests {
	font-weight: bold;
}

.sup-ep-text .ep-quote {
	text-align: left;
	padding-left: 0;
	padding-right: 0;
}

.sup-ep-text .ep-quote-who {
	text-align: left;
}

.casts-container {
	margin: 0;
	padding: 20px 0 0 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.embed-div, .icons-div  {
	flex: 0 1 50%;
}

.icons-div  {  align-self: flex-end;  }


@media (max-width: 800px) {
	.casts-container, .sup-row1 {
		flex-direction: column;
	}
	
	.sup-ep-text, .icons-div  {
		padding-left: 0;
	}
	
	.ep-quote {
		padding: 0;
	}
	
	.icons-div {
		align-self: center;
	}
	
	iframe  {  margin-bottom: 10px;  }
}

@media (max-width: 560px) {
	
	.ep-quote {
		font-size: 120%;
		line-height: 1.6;
	}
}

.quote-context {
	font-family: "evelethclean_regular";
	font-size: 50%;
	color: #163C48;
}

.sup-logo-filler {
	height: auto;
	width: 400px;
	max-width: 50%;
	margin-top: 80px;
}






/* ******************************
*** SOCIAL ICONS
****************************** */

.social-icons {
    position: fixed;
	float: right;
    right: 0px;
	top: 20px;
	z-index: 2;
	padding: 10px;
}

.social-icons ul {
	list-style-type: none;
}

.social-icons ul li {
	display: block;
}

.social-icons ul li img {
	width: 15px;
	height: auto;
	margin: 0 5px;
}

@media (max-width: 750px) {
	.social-icons {
		display: none;
	}
}





/* ******************************
*** HOSTS
****************************** */

.sup-hosts-section {
	background-color: #F7F7F6;
	padding: 120px 0;
}

.sup-host {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

.sup-host:first-of-type {
	margin-bottom: 60px;
}

.sup-host-img {
	flex: 0 0 280px;
}

.sup-host-img img {
	width: 100%;
	height: auto;
	border-radius: 50%;
}

.sup-host-details {
	flex: 1 1 100%;
	padding-left: 40px;
}

.sup-host-details p {
	margin-bottom: 15px;
}

.sup-host-details .host-header {
	font-family: "evelethclean_regular";
	font-size: 80%;
	margin-bottom: 0;
	color: #65C7C7;
}

.sup-host-details .host-name {
	font-size: 250%;
	color: #163C48;
}

@media (max-width: 799px) {
	.sup-host {
		display: block;
	}
	
	.sup-host-img {
		float: right;
		width: 33%;
	}
	
	.sup-host-img img {
		margin-left: 20px;
		margin-bottom: 20px;
	}
}





/* ******************************
*** PRESENTED BY
****************************** */


#pb-top-bar {
	border-top: 2px solid #0F4E7D;;
}

.section-pb {
	padding: 80px 0px;
}

.section-pb p {
	font-family: "Gotham Rounded Medium";
	text-transform: uppercase;
	color: #55B025;
	letter-spacing: 1px;
	text-align: center;
}

#logo-left {
	text-align: right;
	vertical-align: middle;
	padding-right: 20px;
}

#logo-right {
	text-align: left;
	vertical-align: middle;
	height: 60px;
	padding-left: 20px;
}

/* Larger than phablet (also point when grid becomes active) */
@media (max-width: 750px) {
	#logo-left, #logo-right {
		text-align: center;
		padding: 20px
	}
}


/* ******************************
*** IS BANNER
****************************** */

#sup-is-integration {
	background-color: #FFC60A;
	margin-bottom: 80px;
}

.sup-is-integration-div {
	padding: 40px 0;
	text-align: center;
}

@media only screen and (max-width: 899px) {
	.sup-is-integration-div {
		padding: 40px;
	}
}

.sup-is-integration-div p {
	font-size: 90%;
	font-weight: bold;
	letter-spacing: 0.5px;
}

.sup-is-integration-div a:hover {
	color: #1E4A3D;
}